html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

*{
    box-sizing: border-box;
}
a{
    text-decoration: none;
}

@import url("//hello.myfonts.net/count/3701a3");
@font-face {
    font-family: 'DK Dirrrty';
    src: url('../fonts/3701A3_0_0.eot');
    src: url('../fonts/3701A3_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/3701A3_0_0.woff2') format('woff2'), url('../fonts/3701A3_0_0.woff') format('woff'), url('../fonts/3701A3_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir 85';
    src: url('../fonts/3701A3_1_0.eot');
    src: url('../fonts/3701A3_1_0.eot?#iefix') format('embedded-opentype'), url('../fonts/3701A3_1_0.woff2') format('woff2'), url('../fonts/3701A3_1_0.woff') format('woff'), url('../fonts/3701A3_1_0.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

.background-container{
    width: 100vw;
    height: 100vh;
    background-image: url('../images/bolul.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 400px;
}
.background-container .content{
    position: relative;
    width: 100%;
    height: 100%;
}
.side{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    width: 50%;
    text-align: center;
}
.side-left{
    left: 0;
}
.side-right{
    right:0;
}
.nyc-text > a{
    max-width: 195px;
}
.miami-text > a{
    max-width: 318px;
}
.nyc-text > a,
.miami-text > a{
    margin:auto;
    display: block;
}
.brand-logo img{
    display: block;
    width: 188px;
    margin:auto;

}

.nyc-text h2, .miami-text h2{
    font-size: 118px;
    font-family: 'DK Dirrrty';
    color:#fff;
    margin-top: 19px;
    margin-bottom: 38px;
    text-transform: uppercase;
    
}

.rough-btn.btn{
    width: 163px;
    margin:auto;
    position: relative;
}
.rough-btn svg {
    stroke: #fff;
    fill:#fff;
}
.rough-btn svg {
   
    stroke-width: 2px;
    transition: fill 0.5s ease;
    z-index: 1;
    width: 167px;
    height:54px;}
    .rough-btn span {
    position: relative;
    z-index: 2;
    padding: 0 10px;
}
.rough-btn span{
    font-family: 'Avenir 85';
    /*line-height: 54px;*/
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top:20px;
    left: 50%;
    transform: translateX(-50%);
    transition: color .5s;
}


.nyc-text .rough-btn span{
    color:#9D8F3C;
}

.miami-text .rough-btn span {
    color:#7A92A4;
    letter-spacing: 0.035em;
}
.nyc-text a:hover .rough-btn svg{
    stroke:rgba(255,255,255,0.5);
    fill:#B09E2E;
}

.miami-text a:hover .rough-btn svg{
    stroke:rgba(255,255,255,0.5);
    fill:#7E9EA9;
    
}
a:hover .rough-btn span{
    color:#fff;
}
/*.nyc-text a , .miami-text a{
    display: block;
    font-family: 'Avenir 85';
    width: 216px;
    height: 54px;
    line-height: 54px;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    margin: auto;
    background: #fff;
    text-decoration: none;
    transition: background .5s;
    border-radius: 8px;
    letter-spacing: 0.035em;
}
.nyc-text a{
    color:#9D8F3C;
}

.miami-text a {
    color:#7A92A4;
}*/

/*.nyc-text a:hover , .miami-text a:hover{
    background-color: rgba(255,255,255,0.5);

}*/

@media only screen and (max-width : 768px){ 
    

    .brand-logo img{
        width: 91px;
    }
    .nyc-text h2, .miami-text h2{
        font-size: 76px;
        margin-bottom: 17px;
    }

    /*.nyc-text a, .miami-text a*/
    .rough-btn.btn ,
    .rough-btn.btn svg{

        width: 104px;
        height: 40px;
    }
    .rough-btn span
    {
        font-size: 9px;
        top:18px;
    }    

}

@media only screen and (max-width : 480px){ 
    .background-container{
        background-image: url('../images/bolul-mob.jpg');
        background-position: center center;
    }
    .side{
        position: relative;
        width: 100%;
        height: 50%;
        top:0;
        transform: translateY(0);
    }
    .side > a > div{
        position: absolute;
        top:50%;
        transform: translateY(-50%);
        width: 100%;

    }
    .side > a{
        max-width: 100%;
        width: 100%;
    }
    
    
}

@media only screen and (max-height: 400px){ 

    /*.background-container ,
    .content{
        overflow: scroll;
    }
*/
    .brand-logo img{
        width: 60px;
    }
    .nyc-text h2, .miami-text h2{
        font-size: 50px;
    }
    /*.nyc-text a, .miami-text a*/
    .rough-btn span{
        font-size: 9px;
       /* width: 104px;
        height: 26px;*/
        /*line-height: 26px;*/
    } 
}
